plugins {
    id("d.convention.library")
    id("d.convention.compose")
    id("d.convention.hilt")
    id("d.convention.lifecycle")
    id("d.convention.navigation")
}

android {
    namespace = "com.zaojiao.app.feat.baby"
}

dependencies {
    implementation(project(":core:common"))
    implementation(project(":core:auth"))
    implementation(project(":core:nav"))

    implementation(project(":feat:design"))

    implementation(project(":data:repo"))
    implementation(project(":data:model"))
}